<?xml version="1.0" encoding="UTF-8"?>
<RecordType xmlns="http://soap.sforce.com/2006/04/metadata" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
    <fullName>DISH_Fiber_Contact</fullName>
    <active>true</active>
    <label>DISH Fiber Contact</label>
    <picklistValues>
        <picklist>APXT_Redlining__Contract_Agreement_Role__c</picklist>
        <values>
            <fullName>Attorney</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Contract Manager</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Contract Owner</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Sales Rep</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Best_Time_to_Contact__c</picklist>
        <values>
            <fullName>Afternoon 12pm-5pm</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Anytime</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Evening 5pm-9pm</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Morning 8am-12pm</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Contact_Suffix__c</picklist>
        <values>
            <fullName>Esq%2E</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>III</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>IV</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Jr%2E</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Ph%2ED</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Sr%2E</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>V</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Contact_Time_Zone__c</picklist>
        <values>
            <fullName>Alaska</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Central</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Eastern</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Hawaii - Aleutian</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Mountain</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Pacific</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Contract_Contact__c</picklist>
        <values>
            <fullName>No</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Yes</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>DNC_Override_Mobile__c</picklist>
        <values>
            <fullName>Contact provided business card</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Contact requested call</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>DNC_Override__c</picklist>
        <values>
            <fullName>Contact provided business card</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Contact requested call</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Distribution_Group__c</picklist>
        <values>
            <fullName>Equipment</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Main POC</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Main POC %2F Equipment</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Other</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>PCO POC</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>PCO POC %2F Equipment</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Retailer</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>LeadSource</picklist>
        <values>
            <fullName>3rd Party%2FOutsourced</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Call Center</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Event</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Referral</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Self Generated</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Lead_Source_External_Detail__c</picklist>
        <values>
            <fullName>Accept</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Business Analytics</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Commercial</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Contacted</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Other</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Reject - Inaccurate Info</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Reject - Not in USA</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Reject - Other</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Reject - Too Small</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Residential</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Zoom-Info</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>mPAL</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>nPAL</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Lead_Source_External__c</picklist>
        <values>
            <fullName>Business Associate</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Commercial Sales Lead</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Consultant</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Customer</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Direct</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Employee</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>FRRP</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Indirect</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>M3</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Outbound Campaign</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Residential Sales Lead</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Vendisys</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Zoominfo</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Mailing_StateX__c</picklist>
        <values>
            <fullName>AK</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>AL</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>AR</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>AZ</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>CA</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>CO</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>CT</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>DC</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>DE</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>FL</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>GA</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>HI</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>IA</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>ID</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>IL</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>IN</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>KS</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>KY</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>LA</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>MA</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>MD</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>ME</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>MI</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>MN</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>MO</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>MS</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>MT</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>NC</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>ND</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>NE</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>NH</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>NJ</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>NM</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>NV</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>NY</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>OH</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>OK</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>OR</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>PA</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>PR</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>RI</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>SC</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>SD</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>TN</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>TX</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>UT</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>VA</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>VI</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>VT</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>WA</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>WI</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>WV</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>WY</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Name</picklist>
        <values>
            <fullName>Dr%2E</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Mr%2E</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Mrs%2E</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Ms%2E</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Prof%2E</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Negotiate_Contract__c</picklist>
        <values>
            <fullName>No</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Yes</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>PMC_Vs_SS__c</picklist>
        <values>
            <fullName>PMC</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Site Staff</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Preferred_Phone__c</picklist>
        <values>
            <fullName>Alternate</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Business</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Direct</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Home</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Mobile</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Phone</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Rank__c</picklist>
        <values>
            <fullName>1</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>2</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>3</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>4</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>5</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Requested_USER_Permission_s__c</picklist>
        <values>
            <fullName>All %2F Full Access</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Create Account%28s%29</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Create Bulk%2FPublic%2FPrivate Product%28s%29 %28With Pricing%29</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Create Bulk%2FPublic%2FPrivate Product%28s%29 %28Without Pricing%29</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Create Case%28s%29</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Create DANY Access</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Create Head-End Equipment</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Create Opportunity%28ies%29</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Create Smartbox Equipment</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Create Tenant Account%28s%29</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Create Tenant Equipment %28Digital Bulk%29</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Create Tenant Equipment %28Incremental %2F Individual%29</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Create Tenant Product%28s%29</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Disconnect Tenant Account%28s%29</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Edit Account%28s%29</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Edit Bulk%2FPublic%2FPrivate Product%28s%29 %28With Pricing%29</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Edit Bulk%2FPublic%2FPrivate Product%28s%29 %28Without Pricing%29</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Edit Case%28s%29</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Edit DANY Access</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Edit Head-End Equipment</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Edit Opportunity%28ies%29</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Edit Smartbox Equipment</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Edit Tenant Account%28s%29</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Edit Tenant Equipment %28Digital Bulk%29</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Edit Tenant Equipment %28Incremental %2F Individual%29</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Edit Tenant Product%28s%29</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Mute Opportunity%28ies%29</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Mute Tenant Account%28s%29</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>PPV %28On%2FOff%29</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>TRIP Bulk Equipment %28Head-End %2F Smartbox%29</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>TRIP Digital Bulk Equipment</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>TRIP Tenant Account%28s%29</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>View Account%28s%29</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>View Bulk%2FPublic%2FPrivate Product%28s%29 %28With Pricing%29</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>View Bulk%2FPublic%2FPrivate Product%28s%29 %28Without Pricing%29</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>View Case%28s%29</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>View DANY Access</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>View Head-End Equipment</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>View Opportunity%28ies%29</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>View Smartbox Equipment</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>View Tenant Account%28s%29</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>View Tenant Equipment %28Digital Bulk%29</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>View Tenant Equipment %28Incremental %2F Individual%29</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>View Tenant Product%28s%29</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Responsibilities__c</picklist>
        <values>
            <fullName>Contract Contact</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Contract Negotiator</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Contract Signer</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Decision Maker</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Site Survey Liaison</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Role__c</picklist>
        <values>
            <fullName>Billing Contact</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Contract Signer</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Decision Maker</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Influencer</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Other</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Schedule_Site_Survey__c</picklist>
        <values>
            <fullName>No</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Yes</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Site_Survey_Contact__c</picklist>
        <values>
            <fullName>No</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Yes</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Status__c</picklist>
        <values>
            <fullName>Active</fullName>
            <default>true</default>
        </values>
        <values>
            <fullName>Inactive</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Survey_Receipient__c</picklist>
        <values>
            <fullName>MDU ASM</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>MDU ASM July 2013</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>MDU Survey December 2014</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Type_of_Entity__c</picklist>
        <values>
            <fullName>Consultant</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Law Firm</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Management Co</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Ownership Group</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>zisf__Zoom_Clean_Status__c</picklist>
        <values>
            <fullName>Clean</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Company Clean Only</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Different</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Error</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>In Sync</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Not Compared</fullName>
            <default>true</default>
        </values>
        <values>
            <fullName>Not Found</fullName>
            <default>false</default>
        </values>
    </picklistValues>
</RecordType>
